Support » Plugin: WP Scripts & Styles Optimizer » Problem with JQuery

  • Hi, I am having an issue with your plugin – it is changing JQuery library from patched 1.12.4-wp to unpatched 1.12.4

    • This topic was modified 5 months, 2 weeks ago by titsmaker.
    • This topic was modified 5 months, 2 weeks ago by titsmaker.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.